* {
  font-family: "Rubik", sans-serif;
  margin-block-start: 0% !important;
  margin-block-end: 0% !important;
}

html,
body,
#map {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}

#customModal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #333333ba;
  z-index: 1000;
}

#modalContainer {
  min-width: 100%;
  min-height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  /* padding: 10px; */
}

#modalBox {
  background-color: white;
  padding: 20px;
  width: 300px;
  min-height: 50px;
  border-radius: 10px;
  font-size: 14px !important;
}

#modalBox h3 {
  font-weight: 500;
  font-size: 16px !important;
}

.modal-head {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.modalDescription {
  display: flex;
  align-items: center;
  gap: 8px;
  margin-top: 15px !important;
}

a {
  display: block;
  color: black;
}

a:first-child {
  margin-bottom: 10px !important;
}
